
@import url('https://fonts.googleapis.com/css2?family=Lora&family=Playfair+Display&display=swap');

body {
  background-color: #d1d1d1;
	margin:0;
	padding:0;
	font-family: 'Lora', serif;
	font-size: 15px;
	color:#000;
	text-align:justify;
	}

div {
	margin:0;
	padding:0;
	border:0;
	}

a {
	color: #005c86;
	text-decoration:none;
	}

a:hover, #linkit a:hover, #ala a:hover {
	text-shadow: 0px 0px 3px #cccccc;
	color: #005c86;
	text-decoration:underline;
	}
	




/* HEADER */

#yla {
	width: 100%;
	min-width: 1147px;
	height: 341px;
	background-image: url("images/hh_yla.png");
}

#asu {
	width: 1147px;
	margin: 0 auto;
}

#laatikko {
	width: 1147px;
	margin: 0 auto 0 auto;
	background-color: #fff;
	margin-top: -341px;
}





/* TOP NAVI */

#menu {
  width:100%;
  min-width:1147px;
  background: rgb(255,255,255,1);
  font-family: 'Playfair Display', serif;
}

.topnav {
  overflow: hidden;
  width:1147px;
margin: 0 auto;
}

.topnav a {
  float: left;
  display: block;
  text-align: center;
  text-decoration: none;
	text-transform: uppercase;
  font-size: 17px;
	color: #000;
	padding: 30px 36px 30px 36px;
	 -webkit-transition: all 0.4s ease-out;
	 -moz-transition: all 0.4s ease-out;
	 -o-transition: all 0.4s ease-out;
	 transition: all 0.4s ease-out;
}

.active {
	color: #005c86;
}

.topnav .icon {
  display: none;
}

.topnav a:hover, .dropdown:hover .dropbtn {
	color: #000;
	padding: 30px 36px 30px 36px;
	background-color: rgba(175,175,175,0.2);
	text-decoration:none;
	 overflow: hidden;
	 -webkit-transition: all 0.4s ease-in;
	 -moz-transition: all 0.4s ease-in;
	 -o-transition: all 0.4s ease-in;
	 transition: all 0.4s ease-in;
}

@media screen and (max-width: 1000px) {

  .topnav a {
    display: none;
  }
  .topnav a.icon {
    float: left;
    display: block;
    font-size:40px;
  }
}

@media screen and (max-width: 1000px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
    font-size:40px;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
    font-size:40px;
  }
} 




	
/* TEKSTI OSIO */

#tekstit {
	margin-top: -50px;
	margin-left: 25px;
	margin-right: 25px;
	margin-bottom: 20px;
	padding-top: 20px;
	line-height:1.7;
	}
	
@media screen and (max-width: 1000px) {
#tekstit {
	margin-left: 50px;
	margin-right: 50px;
	}
p {
    margin-bottom: 50px;
}

ul {
    margin-top:-50px;
    margin-bottom:50px;
}
}

h1{
	font-family: 'Playfair Display', serif;
	font-size: 30px;
	color: #005c86;
	font-weight: normal;
	text-transform: uppercase;
	text-align: left;
	margin-left: 30px;
	text-shadow: 0px 0px 3px #ccc;
	line-height: 1; 
	}

h1:first-letter{
	font-size: 45px;
	}

h2{
	font-family: 'Playfair Display', serif;
	font-size: 30px;
	color: #005c86;
	font-weight: normal;
	text-align: center;
	text-shadow: 0px 0px 3px #cccccc;
	line-height: 0.5; 
	}

h3{
	font-family: 'Playfair Display', serif;
	font-size: 17px;
	color: #005c86;
	font-weight: normal;
	text-align: center;
	text-shadow: 0px 0px 3px #cccccc;
	line-height: 0.5; 
	}
	
bb {
	color: #005c86;
	font-weight: bold;
}

ul {
    margin-top:-15px;
}






/* FOOTER */

#footer {
	width: 1147px;
	margin: -20px auto 20px auto;
	border-bottom: 10px solid rgba(255,255,255, 0.2);
	border-left: 10px solid rgba(255,255,255, 0.2);
	border-right: 10px solid rgba(255,255,255, 0.2);
	border-radius: 0px 0px 100px 100px;
  background: rgb(0,37,54,1);
  background: linear-gradient(180deg, rgba(0,37,54,1) 0%, rgba(0,37,54,1) 11%, rgba(1,94,135,1) 100%);
	  -moz-background-clip: border;
	  -webkit-background-clip: border;
	  background-clip: border-box;
	  -moz-background-clip: padding;
	  -webkit-background-clip: padding;
	  background-clip: padding-box;
	  -moz-background-clip: content;
	  -webkit-background-clip: content; 
	  background-clip: content-box;
}

#footertekstit {
	padding: 20px 40px 20px 40px;
	line-height:1.7;
	color: #ffffff;
	text-align: center;
}

#footertekstit a {
	color: #fff;
	text-decoration:none;
	}

#footertekstit a:hover, #linkit a:hover, #ala a:hover {
	color: #fff;
	text-decoration:underline;
	}





/* SISÄLTÖ */
	
img.etukuva {
	border: 6px solid rgba(0,92,134,1);
	box-shadow: 0px 0px 3px rgb(0,0,0);
	width: 400px;
	margin: 0px 20px 0px 20px;
}
	
img.etukuva2 {
	border: 6px solid rgba(0,92,134,1);
	box-shadow: 0px 0px 3px rgb(0,0,0);
	height: 200px;
	margin: 0px 20px 0px 20px;
}
	
img.oikeekuva {
    float: right;
	border: 6px solid rgba(0,92,134,1);
	box-shadow: 0px 0px 3px rgb(0,0,0);
	width: 300px;
	margin-left: 30px;
	margin-bottom: 20px;
}
	
img.vasenkuva {
    float: left;
	border: 6px solid rgba(0,92,134,1);
	box-shadow: 0px 0px 3px rgb(0,0,0);
	width: 300px;
	margin-right: 30px;
	margin-bottom: 20px;
}

@media screen and (max-width: 1000px) {
img.etukuva {
    margin: 30px;
	width: 40%;
}
img.etukuva2 {
    margin: 30px;
	width: 90%;
	height:auto;
}
img.oikeekuva {
    margin: 30px;
	width: 90%;
	float:none;
}
img.vasenkuva {
    margin: 30px;
	width: 90%;
	float:none;
}
}

#hinnasto {
    font-size: 1rem;
	border: 4px double #fff;
	margin-bottom:20px;
	margin-top:20px;
	padding:10px;
	box-shadow: 0px 0px 5px #a5a5a5; 
	border: 6px double rgba(255,255,255,1);
	background: url('images/tabletausta.png') center center;
}

.eka {
    padding-right: 50px;
    margin:0;
	border-bottom: 1px solid #d1d1d1;
	}

.toka {
    margin:0;
	border-bottom: 1px solid #d1d1d1;
	}
	
@media (max-width: 576px) {
    #hinnasto { font-size: 3rem; }
}
	
@media (min-width: 768px) {
    #hinnasto { font-size: 3rem; }
}
	
@media (min-width: 992px) {
    #hinnasto { font-size: 3rem; }
}
	
@media (min-width: 1200px) {
    #hinnasto { font-size: 1rem; }
}